<!--
<div class="div fora">
  <div class="innerHeader">
    <nav class="navbar navbar-expand-lg navbar-light colorConstru bg-light">
      <a class="navbar-brand" href="#">ConstruObre</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse innerDiv" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link" routerLink="/home">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" routerLink="/profissionais">Profissionais</a>
          </li>
          <li class="nav-item">
            <a class="nav-link">Lojas</a>
          </li>
          <li class="nav-item">
            <a class="nav-link">Contato</a>
          </li>
        </ul>
        <div class="justify-content-end">

          <div [hidden]="isLogado" class="div">
            <ul  class="navbar-nav mr-auto d-flex flex-row-reverse">
              <li class="nav-item">
                <button (click)="routerLogin()" mat-raised-button color="secondary">Login</button>
              </li>
              <li class="nav-item">
                <button class="btnPrimary marginBtn" (click)="routerRegister()" mat-raised-button color="primary">Cadastrar</button>
              </li>
            </ul>
          </div>

          <div [hidden]="!isLogado" class="div">
            <ul class="navbar-nav mr-auto d-flex flex-row-reverse">
              <li class="nav-item">
                <button (click)="logOut()" mat-raised-button color="secondary">Sair</button>
              </li>
            </ul>

          </div>
        </div>
      </div>
    </nav>

  </div>
</div> -->

<header>
  <div class="header">
    <div class="logo">
      <div class="logoimg"><img class="imgLogoC" style="border-radius: 40px; height: 80px !important;"
          src="../../assets/images/menu.png" alt="menutablet e celular"></div>
    </div>

    <div class="menu">


      <nav>
        <ul>
          <li class="">
            <a href="/home">Home</a>
          </li>
          <li>
            <a href="">Profissionais</a>
          </li>
          <li>
            <a href="">Lojas</a>
          </li>
          <li>
            <a href="">Contato</a>
          </li>
          <!-- <div [hidden]="isLogado" class="div"> -->
            <li [hidden]="isLogado" class="">
              <a href="/registro">Cadastrar-se</a>
            </li>
            <li [hidden]="isLogado">
              <a href="/login">Login</a>
            </li>
          <!-- </div> -->

          <!-- <div [hidden]="!isLogado" class="div"> -->

            <li [hidden]="!isLogado">
              <a href="/login" (click)="logOut()">Sair</a>
            </li>
          <!-- </div> -->
        </ul>
      </nav>

    </div>
  </div>
</header>
